span.label {
    -webkit-border-top-left-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-bottomleft: 10px;
border-top-left-radius: 10px;
border-bottom-left-radius: 10px;
    display: block;
    float: left;
    font-weight: bold;
    padding: 5px ;
    width: 100px;
}
span.details {
    -webkit-border-top-right-radius: 10px;
-webkit-border-bottom-right-radius: 10px;
-moz-border-radius-topright: 10px;
-moz-border-radius-bottomright: 10px;
border-top-right-radius: 10px;
border-bottom-right-radius: 10px;
    display: block;
    float: left;
    padding: 5px;
    width: 250px;
}
table.contact{
margin-bottom:10px;
}
table.contact td:hover{
background-color: #6E614E;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
color:#fff;
text-shadow: 1px 1px 1px #444444;
}

div#containerMain1N1  img.image1{
    -webkit-border-top-left-radius: 30px !important;
-webkit-border-top-right-radius: 30px !important;
-moz-border-radius-topleft: 30px !important;
-moz-border-radius-topright: 30px !important;
border-top-left-radius: 30px !important;
border-top-right-radius: 30px !important;
margin:15px 20px !important;
}
